﻿// ** I18N

// Calendar SP language
// Author: Mihai Bazon, <mihai_bazon@yahoo.com>
// Translator: muhammad dahham , <mdaham@gmail.com>
// Date: 2007-01-26
// Encoding: utf-8
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 if possible.  We strongly believe that
// Unicode is the answer to a real internationalized world.  Also please
// include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("الاحد",
 "الاثنين",
 "الثلاثاء",
 "الاربعاء",
 "الخميس",
 "الجمعة",
 "السبت",
 "الاحد");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("احد",
 "اثنين",
 "ثلاثاء",
 "اربعاء",
 "خميس",
 "جمعة",
 "سبت",
 "احد");

// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc.
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("يناير",
 "فبراير",
 "مارس",
 "ابريل",
 "مايو",
 "يونيو",
 "يوليو",
 "اغسطس",
 "سبتمبر",
 "اوكتوبر",
 "نوفمبر",
 "ديسمبر");

// short month names
Calendar._SMN = new Array
("1",
 "2",
 "3",
 "4",
 "5",
 "6",
 "7",
 "8",
 "9",
 "10",
 "11",
 "12");

// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "عن المفكرة";

Calendar._TT["ABOUT"] =
"Selector DHTML de Fecha/Hora\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"Para conseguir la \u00faltima versi\u00f3n visite: http://www.dynarch.com/projects/calendar/\n" +
"Distribuido bajo licencia GNU LGPL. Visite http://gnu.org/licenses/lgpl.html para m\u00e1s detalles." +
"\n\n" +
"اختيار التاريخ:\n" +
"- اختر \xab, \xbb الأزرار لاختيار السنة\n" +
"- اختر " + String.fromCharCode(0x2039) + ", " + String.fromCharCode(0x203a) + " الأزرار لاختيار الشهر" +
"-ابقي زر الماوس على اي من الأزرار اعلاه للاختيار السريع.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"اختيار الوقت:\n" +
"- اختر اي جزء من الوقت لزيادته\n" +
"- او اختر مع زر العالي لانقاصه\n" +
"- او انقر واسحب للاختيار السريع.";

Calendar._TT["PREV_YEAR"] = "السنة السابقة (hold for menu)";
Calendar._TT["PREV_MONTH"] = "الشهر السابق (hold for menu)";
Calendar._TT["GO_TODAY"] = "اذهب اليوم";
Calendar._TT["NEXT_MONTH"] = "الشهر التالي (hold for menu)";
Calendar._TT["NEXT_YEAR"] = "السنة التالية (hold for menu)";
Calendar._TT["SEL_DATE"] = "اختيار التاريخ";
Calendar._TT["DRAG_TO_MOVE"] = "اسحب للتحريك";
Calendar._TT["PART_TODAY"] = " (اليوم)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "اعرض %s اولا";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "اغلاق";
Calendar._TT["TODAY"] = "اليوم";
Calendar._TT["TIME_PART"] = "(Shift-)مع النقر والسحب لتغيير القيمة";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%Y-%m-%d";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "wk";
Calendar._TT["TIME"] = "الوقت:";